# Uses of Interface
org.eclipse.net4j.util.confirmation.IConfirmationProvider

Packages that use IConfirmationProvider
Package
Description
org.eclipse.net4j.util.confirmation
A framework for providing confirmation from users.
org.eclipse.net4j.util.ui.confirmation
Confirmation dialogs.

## Uses of IConfirmationProvider in org.eclipse.net4j.util.confirmation

Methods in org.eclipse.net4j.util.confirmation that return IConfirmationProvider
Modifier and Type
Method
Description
`IConfirmationProvider`
IConfirmationProvider.Provider.`getConfirmationProvider()`

## Uses of IConfirmationProvider in org.eclipse.net4j.util.ui.confirmation

Classes in org.eclipse.net4j.util.ui.confirmation that implement IConfirmationProvider
Modifier and Type
Class
Description
`class`
`InteractiveConfirmationProvider`